package com.google.android.gms.measurement;

import android.net.Uri;

public abstract interface zzi
{
  public abstract void zzb(zzc paramzzc);
  
  public abstract Uri zziA();
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/measurement/zzi.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */